.slideBox{ width:100%;min-width:1280px;height:450px; overflow:hidden; position:relative;float:left;}
.slideBox .hd{ height:42px; overflow:hidden; position:absolute;width:100%; bottom:0px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1;padding-top:15px; text-align:center;padding-right:20px;}
.slideBox .hd ul li{ margin-right:8px;  width:10px; height:10px;
    border-radius:50%; display:inline-block; cursor:pointer;background-color:#fff;}
.slideBox .hd ul li.on{ background-color:#bd0e17;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; position:relative;}
.slideBox .bd li span {height:42px;line-height:42px;width:100%;filter:alpha(opacity=70);opacity:0.7; background-color:#000; text-align:left;color:#fff;font-size:12px;display:block;
        position:absolute;bottom:0px; text-indent:2em;}
.slideBox .bd li span a {color:#fff;font-size:12px; margin-left:15px;width:425px;display:block;overflow: hidden;}
.slideBox .bd img{ width:100%; height:450px; display:block;}



		
.slideBox2{width:530px; height:382px; overflow:hidden; position:relative;float:left; padding-top:38px;}
.slideBox2 .hd{ height:50px; overflow:hidden; position:absolute;width:100%; bottom:0px; z-index:1;}
.slideBox2 .hd ul{ overflow:hidden; zoom:1;padding-top:19px; text-align:right;padding-right:10px;}
.slideBox2 .hd ul li{ margin-right:4px;  width:10px; height:10px;
    border:0px;display:inline-block; cursor:pointer;background-color:#e7e7e7;}
.slideBox2 .hd ul li.on{ background-color:#bd0e17;}
.slideBox2 .bd{ position:relative; height:100%; z-index:0;}
.slideBox2 .bd li{ zoom:1; vertical-align:middle; position:relative;}
.slideBox2 .bd li span {height:50px;line-height:50px;width:100%;filter:alpha(opacity=70);opacity:0.7; background-color:#000; text-align:left;color:#fff;font-size:14px;display:block;
        position:absolute;bottom:0px; text-indent:1em;}
.slideBox2 .bd li span a {color:#fff;font-size:14px; margin-left:5px;width:403px;display:block;overflow: hidden;}
.slideBox2 .bd img{ width:100%; height:302px; display:block;}

.slideBox2 .ldate {float:left; width:64px;padding:5px;}
.slideBox2 .ldate_d {font-size:36px;color:#9d1d1e;display:block;width:64px; height:40px; line-height:40px; text-align:center;} 
.slideBox2 .ldate_ym {font-size:14px;color:#9d1d1e;display:block;width:64px; height:26px; line-height:26px; text-align:center;} 
.slideBox2 .rcon {float:left; width:440px;padding-top:10px;margin-left:5px;}
.slideBox2 .rcon h4 {font-size:20px;height:36px; line-height:36px;overflow:hidden;color:#616161;   
	 white-space: nowrap;
    text-overflow: ellipsis;}
.slideBox2 .rcon h5 {font-size:13px; color:#bdbdbd; width:380px; overflow:hidden;
	 white-space: nowrap;
    text-overflow: ellipsis;}

.picMarquee-left{ overflow:hidden; position:relative;padding-top:10px;}
.picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4;}

.picMarquee-left .bd{ padding:10px; padding-left:0;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;}
.picMarquee-left .bd ul li .pic{ text-align:center;}
.picMarquee-left .bd ul li .pic img{ width:200px; height:53px; display:block; padding:2px;}

